section::before {
  display: block;
  content: "";
  height: 80px;
}

section::after {
  display: block;
  content: "";
  height: 20px;
}

/* Navbar hover CSS */

#a:hover {
  background-color: white;
  color: #135475 !important;
  border-bottom: 1px solid black;
  transform: scale(1.1);
}

#ab:hover {
  color: #135475 !important;
  transform: scale(1.1);
  /* border-bottom: 1px solid black; */

}

/* Navbar hover CSS End */

/* Footer CSS */

#footerCareers:hover {
  background-color: #135475;
  color: white !important;
}

#footerContactus:hover {
  background-color: white !important;
  color: #135475 !important;
}
/* Footer CSS End */

/* Animations */
.hiddenLeft {
  opacity: 0;
  filter: blur(5px);
  transform: translateX(-100%);
  transition: all 2s;
}

.hiddenRight {
  opacity: 0;
  filter: blur(5px);
  transform: translateX(100%);
  transition: all 2s;
}

.hiddenTop {
  opacity: 0;
  filter: blur(5px);
  transform: translateY(-100%);
  transition: all 2s;
}

.hiddenBottom {
  opacity: 0;
  filter: blur(5px);
  transform: translateY(100%);
  transition: all 1s;
}

.show {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
  transform: translateY(0);
}

/* Our Services Page */
/* .accordion-item:nth-child(1),
.accordion-item:nth-child(3),
.accordion-item:nth-child(5),
.accordion-item:nth-child(7),
.accordion-item:nth-child(9),
.accordion-item:nth-child(11){
    opacity: 0;
    filter: blur(5px);
    transform: translateX(100%);
    transition: all 2s;
} */
